/* globalNavi menu */

.screen-reader-text {
    left: -9000px;
    position: absolute;
}
#globalNav {
	padding: 0;
	background-image: url("./images/common/bgGnavi.png");
	background-position: left top;
	background-repeat: repeat-x;
	height: 55px;
}
#accessNav {
	margin: 0 auto;
	background: none;
	display: block;
	width: 960px;
}
#accessNav .menu-header,
div.menu {
	font-size: 13px;
}
#accessNav .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}
#accessNav .menu-header li,
div.menu li {
	float: left;
	position: relative;
}
#accessNav a {
	color: #aaa;
	display: block;
	line-height: 38px;
	padding: 0;
	text-decoration: none;
}
#accessNav ul ul {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	top: 55px;
	left: auto;
	float: left;
	width: 14em;
	z-index: 99999;
}
#accessNav li.nav-menu-4 ul {
	right: 0;
}
#accessNav ul ul li {
	min-width: 160px;
}
#accessNav ul ul ul {
	left: 100%;
	top: 0;
}
#accessNav ul ul a {
	color: #444f3a;
	background: none repeat scroll 0 0 #f4f2e8;
	border-top: 1px solid #dedcd3;
	border-bottom: 1px solid #dedcd3;
	border-left: 1px solid #dedcd3;
	border-right: 1px solid #dedcd3;
	font-size: 13px;
	line-height: 13px;
	padding: 6px 0.5em;
	white-space: normal;
	width: 13em;
}
#accessNav li:hover > a {
	color: #fff;
}
#accessNav ul ul :hover > a {
	color: #f4f2e8;
	background: none repeat scroll 0 0 #4b4528;
}
#accessNav ul li:hover > ul {
	display: block;
}
#accessNav ul li.current_page_item > a,
#accessNav ul li.current_page_ancestor > a,
#accessNav ul li.current-menu-ancestor > a,
#accessNav ul li.current-menu-item > a,
#accessNav ul li.current-menu-parent > a {
	color: #f4f2e8;
	/*background-color: #87b85a;*/
	background-color: #4b4528;
	background-position: bottom;
}
* html #accessNav ul li.current_page_item a,
* html #accessNav ul li.current_page_ancestor a,
* html #accessNav ul li.current-menu-ancestor a,
* html #accessNav ul li.current-menu-item a,
* html #accessNav ul li.current-menu-parent a,
* html #accessNav ul li a:hover {
	color: #f4f2e8;
	background-color: #87b85a;
	background-position: bottom;
}
#menu-global > .menu-item > a {
	width: 137px;
	height: 55px;
	cursor: default;
	text-indent: -9999px;
}
#menu-global li a, #menu-global li {
	margin: 0;
	display: block;
	float: left;
}
#menu-global .nav-menu-1 > a { background: url(./images/navmenu/menu01.png) no-repeat; }
#menu-global .nav-menu-2 > a { background: url(./images/navmenu/menu02.png) no-repeat; }
#menu-global .nav-menu-3 > a { background: url(./images/navmenu/menu03.png) no-repeat; }
#menu-global .nav-menu-4 > a { background: url(./images/navmenu/menu04.png) no-repeat; }
#menu-global .nav-menu-5 > a { background: url(./images/navmenu/menu05.png?202203311519) no-repeat; }
#menu-global .nav-menu-6 > a { background: url(./images/navmenu/menu06.png) no-repeat; }
#menu-global .nav-menu-7 > a {
	background: url(./images/navmenu/menu07.png) no-repeat;
	width: 138px;
}
#menu-global .menu-item a:hover,
#menu-global .menu-item:hover > a {
	background-position: bottom;
}
